import request from '@/service'

/**
 * 逻小熊试听小节
 */
export const getTrialAudioLXXRequest = (code: string) => {
  return request({
    url: `/app/h5/trialAudio/${code}`,
    method: 'GET'
  })
}

/**
 * 拼图试听小节
 */
export const getTrialAudioPTRequest = (code: string) => {
  return request({
    url: `/app/h5/trialAudio/pt/${code}`,
    method: 'GET'
  })
}
